El blog de Trespams

[ x ]

Faig servir les cookies de Google Analytics per al control de visites i estadístiques..
És una pardalada, però la llei diu que us he d'avisar, ja veus. Així que si visitau aquest blog donau-vos per informats o sortiu ara mateix i netejau les cookies del vostre navegador. Si continuau llegint, suposaré que ja us està bé. Si vols saber com llevar les cookies del teu navegador: aquí ho pots trobar

error: invalid command 'egg_info'

En algunes instal·lacions que feia amb pip m'estava trobant aquest error que feia que el paquet a instal·lar de PyPi no ho fes donant l'error que encapçala aquest post. Cercant per la xarxa he vist que es tracta d'un problema amb distribute un paquet necessari per a les instal·lacions. El perquè el distribute falla encara és un misteri, pero la resposta ha estat tornar-lo a instal·lar:

$ curl -O http://python-distribute.org/distribute_setup.py
$ sudo python distribute_setup.py
$ sudo pip install pip --upgrade

I ja que hi som una comanda pip per saber els paquets que tenim desactualitzats (o que podem actualitzar)

$ pip list --outdated
blog comments powered by Disqus
<<<<<<< main/templates/puput/base.html ======= >>>>>>> main/templates/puput/base.html